﻿html, body
{
    height: 100%;
    margin-top: 0px;
    font-family: Segoe UI, Segoe UI Web Regular, Segoe UI Symbol, Helvetica Neue, BBAlpha Sans, S60 Sans, Verdana, Arial, sans-serif;
    font-size:14px;
}

a
{
    text-decoration: none;
}


.connexion-global
{
    width: 760px;
    box-shadow: 0 0 5px #888;
    background-color: #F2F2F2;
    min-height: 100%;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}


/******************************/
/*                            */
/*      BLOC CONNEXION        */
/*                            */
/******************************/
.recherche-bloc {
    background-color: var(--main-color-var1);
    border: solid white 4px;
    box-shadow: 0 0 10px #888;
    margin-left: auto;
    margin-right: auto;
    width: 700px;
    margin-top: 20px;
}

.connexion-bloc {
    background-color: var(--main-color-var1);
    border: solid white 4px;
    box-shadow: 0 0 10px #888;
    margin-left: auto;
    margin-right: auto;
    width: 550px;
    margin-top: 20px;
}

.connexion-bloc p 
{
        overflow: hidden;
}

.connexion-bloc p:first-child
{
    margin: 14px 0;
}

.connexion-bloc p *
{
    float: left;
    display: block;
}

span.lbl-formulaire
{
    text-align: right;
    padding-top: 7px;
    padding-right: 10px;
    width: 200px;
    color: White;
}

.hl-formulaire
{
    text-align: center;
    padding-top: 7px;
    padding-right: 10px;
    width: 555px;
    color: Blue;
    height: 33px;
    text-decoration:underline;
}

.connexion-bloc p a.oublie-mdp
{
    color: Blue;
    text-decoration: underline;
    font-size: 12px;
    float: right;
    margin-right: 18px;
    margin-top: 1px\9;
}

.connexion-bloc input[type=text],.connexion-bloc input[type=password]
{
    padding:4px;
    border:1px solid #AAA;
    width:280px;
    font-size: 16px;
}

    .connexion-bloc input[type=text]:focus, .connexion-bloc input[type=password]:focus {
        border: 1px solid #197127;
        box-shadow: 0 0 20px var(--main-color-var1);
    }

.connexion-bloc input[type=button]
{
    padding-right: 30px;
    background-image: url('../images/connexion.png');
    background-position: right center;
    background-repeat: no-repeat;
    background-color: #e5e3e3;
    display: block;
    color: Black;
    float: right;
    margin-right: 15px;
    margin-top: 15px;
}

.connexion-bloc input[type=button]:hover
{
    background-color: #f2f2f2;
    cursor: pointer;
    border: solid 1px #556731;
}

.connexion-error
{
    display: none;
    color: #cd0a0a;
    width: 300px;
    border: solid 2px #cd0a0a;
    background-color: #fef1ec;
    position: absolute;
    margin-top: -4px;
    margin-left: 235px;
    text-align: center;
    padding: 5px 0;
}


@-moz-document url-prefix()
{
    .connexion-bloc p a.oublie-mdp
    {
        margin-top: 1px;
    }
}

/******************************/
/*                            */
/*      PAS DE COMPTE         */
/*                            */
/******************************/
.no-compte {
    background-color: var(--main-color-var1);
    border: solid white 4px;
    box-shadow: 0 0 10px #888;
    margin-left: auto;
    margin-right: auto;
    width: 550px;
    height: 45px;
    margin-top: 30px;
    overflow: hidden;
}

.no-compte div
{
    text-align: center;
    overflow:hidden;
    margin-left: 0px;
    margin-right:10px;
    margin-top:10px;
    margin-bottom:10px;
}

.no-compte .textbox_aide
{
    width:238px;
    text-align:left;
    font-size:10px;
}


.no-compte div:first-child
{
    margin: 14px 0;
}

.no-compte div:first-child:hover
{
    cursor: pointer;
}

.no-compte div *
{
    float: left;
    display: block;
}

.no-compte div span.lbl-formulaire
{
    text-align: right;
    padding-top: 7px;
    padding-right: 10px;
    width: 200px;
    color: White;
}

.no-compte input[type=text],.no-compte input[type=password]
{
    padding:4px;
    border:1px solid #AAA;
    width:238px;
    font-size: 16px;
}

.no-compte input[type=text]:focus,.no-compte input[type=password]:focus
{
    border:1px solid #197127;
}

.no-compte input[type=button]
{
    padding-right: 30px;
    background-image: url('../images/connexion.png');
    background-position: right center;
    background-repeat: no-repeat;
    background-color: #e5e3e3;
    display: block;
    color: Black;
    float: right;
    margin-right: 4px;
    margin-top: 15px;
}

.no-compte input[type=button]:hover
{
    background-color: #f2f2f2;
    cursor: pointer;
    border: solid 1px #556731;
}

.no-compte .indicateur-input
{
    margin: 5px 0px 0px 5px;
    width: 24px;
    height: 24px;
    display: inline;
}

.no-compte .captcha
{
    
}

.no-compte .captcha img.refresh
{
    position: relative;
    float: left;
    margin-left: 460px;
    margin-top: -24px;
}

.no-compte .captcha div
{
    margin: 0;
}

.no-compte-error
{
    display: none;
    color: #cd0a0a;
    width: 300px;
    border: solid 2px #cd0a0a;
    background-color: #fef1ec;
    position: absolute;
    margin-top: -4px;
    margin-left: 235px;
    text-align: center;
    padding: 5px 0;
}

.no-compte-error *
{
    width: 100%;
}

.c_demarches_hi {
    background-color: var(--main-color-var1);
    border: solid white 4px;
    box-shadow: 0 0 10px #888;
    margin-left: auto;
    margin-right: auto;
    width: 550px;
    margin-top: 30px;
    overflow: hidden;
    height: 45px;
    vertical-align: middle;
    text-align: center;
}

.LB_DEMARCHES_HI {
    display: inline-block;
    padding: 10px;
}

.c_document_hi_NEUTRALISE_BOOTSTRAP {
    background-color: var(--main-color-var1);
    border: solid white 4px;
    box-shadow: 0 0 10px #888;
    margin-left: auto;
    margin-right: auto;
    width: 550px;
    margin-top: 30px;
    overflow: hidden;
    height: 45px;
    vertical-align: middle;
    text-align: center;
}

.c_specifique_NEUTRALISE_BOOTSTRAP {
    background-color: var(--main-color-var1);
    border: solid white 4px;
    box-shadow: 0 0 10px #888;
    margin-left: auto;
    margin-right: auto;
    width: 550px;
    margin-top: 30px;
    overflow: hidden;
    height: 45px;
    vertical-align: middle;
    text-align: center;
}

.LB_DOCUMENT_HI {
    display: inline-block;
    padding: 10px;
}


@-moz-document url-prefix() {
    .no-compte input[type=image]
    {
        margin-top: -17px;
    }
    
    .no-compte-error
    {
        margin-top: -4px;
    }
}